package TDS::Customizer::Selector;
# $Id: Selector.pm,v 1.2 2001/01/03 08:20:53 tom Exp $
################################################################

use strict;
use vars qw(@ISA);

my $request_uri = $ENV{'REQUEST_URI'} || "";
if ($request_uri){
    require "TDS/Customizer/CGI.pm";
    @ISA = qw(TDS::Customizer::CGI);
} else {
    require "Customizer/CommandLine.pm";
    @ISA = qw(Customizer::CommandLine);
}
    
1;
